Chromium Code Reviews
chromiumcodereview-hr@appspot.gserviceaccount.com (chromiumcodereview-hr) | Please choose your nickname with Settings | Help | Chromium Project | Gerrit Changes | Sign out
(144)

Side by Side Diff: bison/src/bison/2.4.1/bison-2.4.1/Makefile

Issue 10807020: Add native Windows binary for bison. (Closed) Base URL: svn://chrome-svn/chrome/trunk/deps/third_party/
Patch Set: Created 8 years, 5 months ago
Use n/p to move between diff chunks; N/P to move between comments. Draft comments are only viewable by you.
Jump to:
View unified diff | Download patch | Annotate | Revision Log
Property Changes:
Added: svn:eol-style
+ LF
OLDNEW
(Empty)
1 # Makefile.in generated by automake 1.10.1 from Makefile.am.
2 # Makefile. Generated from Makefile.in by configure.
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15
16
17 # This program is free software: you can redistribute it and/or modify
18 # it under the terms of the GNU General Public License as published by
19 # the Free Software Foundation, either version 3 of the License, or
20 # (at your option) any later version.
21 #
22 # This program is distributed in the hope that it will be useful,
23 # but WITHOUT ANY WARRANTY; without even the implied warranty of
24 # MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
25 # GNU General Public License for more details.
26 #
27 # You should have received a copy of the GNU General Public License
28 # along with this program. If not, see <http://www.gnu.org/licenses/>.
29
30 VPATH = ../bison-2.4.1-src
31 pkgdatadir = $(datadir)/bison
32 pkglibdir = $(libdir)/bison
33 pkgincludedir = $(includedir)/bison
34 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
35 install_sh_DATA = $(install_sh) -c -m 644
36 install_sh_PROGRAM = $(install_sh) -c
37 install_sh_SCRIPT = $(install_sh) -c
38 INSTALL_HEADER = $(INSTALL_DATA)
39 transform = $(program_transform_name)
40 NORMAL_INSTALL = :
41 PRE_INSTALL = :
42 POST_INSTALL = :
43 NORMAL_UNINSTALL = :
44 PRE_UNINSTALL = :
45 POST_UNINSTALL = :
46 build_triplet = i386-pc-mingw32
47 host_triplet = i386-pc-mingw32
48 subdir = .
49 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
50 $(srcdir)/Makefile.in $(top_srcdir)/build-aux/javacomp.sh.in \
51 $(top_srcdir)/build-aux/javaexec.sh.in $(top_srcdir)/configure \
52 ABOUT-NLS AUTHORS COPYING ChangeLog INSTALL NEWS README-alpha \
53 THANKS TODO
54 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
55 am__aclocal_m4_deps = $(top_srcdir)/m4/argmatch.m4 \
56 $(top_srcdir)/m4/bison-i18n.m4 $(top_srcdir)/m4/c-working.m4 \
57 $(top_srcdir)/m4/config-h.m4 $(top_srcdir)/m4/cxx.m4 \
58 $(top_srcdir)/m4/dirname.m4 $(top_srcdir)/m4/dmalloc.m4 \
59 $(top_srcdir)/m4/dos.m4 $(top_srcdir)/m4/double-slash-root.m4 \
60 $(top_srcdir)/m4/environ.m4 $(top_srcdir)/m4/errno_h.m4 \
61 $(top_srcdir)/m4/error.m4 $(top_srcdir)/m4/exitfail.m4 \
62 $(top_srcdir)/m4/extensions.m4 $(top_srcdir)/m4/getopt.m4 \
63 $(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/gnulib-common.m4 \
64 $(top_srcdir)/m4/gnulib-comp.m4 $(top_srcdir)/m4/hash.m4 \
65 $(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/include_next.m4 \
66 $(top_srcdir)/m4/inline.m4 $(top_srcdir)/m4/intlmacosx.m4 \
67 $(top_srcdir)/m4/inttypes-pri.m4 $(top_srcdir)/m4/inttypes.m4 \
68 $(top_srcdir)/m4/javacomp.m4 $(top_srcdir)/m4/javaexec.m4 \
69 $(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
70 $(top_srcdir)/m4/lib-prefix.m4 \
71 $(top_srcdir)/m4/localcharset.m4 $(top_srcdir)/m4/longlong.m4 \
72 $(top_srcdir)/m4/m4.m4 $(top_srcdir)/m4/malloc.m4 \
73 $(top_srcdir)/m4/mbrtowc.m4 $(top_srcdir)/m4/mbstate_t.m4 \
74 $(top_srcdir)/m4/mbswidth.m4 $(top_srcdir)/m4/nls.m4 \
75 $(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
76 $(top_srcdir)/m4/quote.m4 $(top_srcdir)/m4/quotearg.m4 \
77 $(top_srcdir)/m4/setenv.m4 $(top_srcdir)/m4/stdbool.m4 \
78 $(top_srcdir)/m4/stdint.m4 $(top_srcdir)/m4/stdio-safer.m4 \
79 $(top_srcdir)/m4/stdlib_h.m4 $(top_srcdir)/m4/stpcpy.m4 \
80 $(top_srcdir)/m4/strerror.m4 $(top_srcdir)/m4/string_h.m4 \
81 $(top_srcdir)/m4/strndup.m4 $(top_srcdir)/m4/strnlen.m4 \
82 $(top_srcdir)/m4/strtol.m4 $(top_srcdir)/m4/strtoul.m4 \
83 $(top_srcdir)/m4/strverscmp.m4 $(top_srcdir)/m4/subpipe.m4 \
84 $(top_srcdir)/m4/timevar.m4 $(top_srcdir)/m4/unistd-safer.m4 \
85 $(top_srcdir)/m4/unistd_h.m4 $(top_srcdir)/m4/unlocked-io.m4 \
86 $(top_srcdir)/m4/warnings.m4 $(top_srcdir)/m4/wchar.m4 \
87 $(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wctype.m4 \
88 $(top_srcdir)/m4/wcwidth.m4 $(top_srcdir)/m4/wint_t.m4 \
89 $(top_srcdir)/m4/xalloc.m4 $(top_srcdir)/m4/xstrndup.m4 \
90 $(top_srcdir)/configure.ac
91 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
92 $(ACLOCAL_M4)
93 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
94 configure.lineno config.status.lineno
95 mkinstalldirs = $(install_sh) -d
96 CONFIG_HEADER = $(top_builddir)/lib/config.h
97 CONFIG_CLEAN_FILES = javacomp.sh javaexec.sh
98 SOURCES =
99 DIST_SOURCES =
100 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
101 html-recursive info-recursive install-data-recursive \
102 install-dvi-recursive install-exec-recursive \
103 install-html-recursive install-info-recursive \
104 install-pdf-recursive install-ps-recursive install-recursive \
105 installcheck-recursive installdirs-recursive pdf-recursive \
106 ps-recursive uninstall-recursive
107 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
108 am__vpath_adj = case $$p in \
109 $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
110 *) f=$$p;; \
111 esac;
112 am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
113 am__installdirs = "$(DESTDIR)$(aclocaldir)"
114 aclocalDATA_INSTALL = $(INSTALL_DATA)
115 DATA = $(aclocal_DATA)
116 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
117 distclean-recursive maintainer-clean-recursive
118 ETAGS = etags
119 CTAGS = ctags
120 DIST_SUBDIRS = $(SUBDIRS)
121 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
122 distdir = $(PACKAGE)-$(VERSION)
123 top_distdir = $(distdir)
124 am__remove_distdir = \
125 { test ! -d $(distdir) \
126 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
127 && rm -fr $(distdir); }; }
128 DIST_ARCHIVES = $(distdir).tar.gz $(distdir).tar.bz2
129 GZIP_ENV = --best
130 distuninstallcheck_listfiles = find . -type f -print
131 distcleancheck_listfiles = find . -type f -print
132 ACLOCAL = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missi ng --run aclocal-1.10
133 AMTAR = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/missing --run tar
134 AUTOCONF = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/miss ing --run autoconf
135 AUTOHEADER = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/mi ssing --run autoheader
136 AUTOM4TE = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/miss ing --run autom4te
137 AUTOMAKE = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/miss ing --run automake-1.10
138 AWK = gawk
139 BISON_CXX_WORKS = :
140 BISON_LOCALEDIR = /usr/share/locale
141 BITSIZEOF_PTRDIFF_T =
142 BITSIZEOF_SIG_ATOMIC_T =
143 BITSIZEOF_SIZE_T =
144 BITSIZEOF_WCHAR_T =
145 BITSIZEOF_WINT_T =
146 CC = gcc -std=gnu99
147 CCDEPMODE = depmode=gcc3
148 CFLAGS = -Wall -Wpointer-arith -O3 -fms-extensions -mms-bitfields -fno-exceptio ns -fomit-frame-pointer -march=i386 -ffast-math -Wstrict-prototypes
149 CLASSPATH = D:\Program Files\Oracle\Berkeley DB 4.5.20\jar\dbexamples.jar;D:\Pro gram Files\Oracle\Berkeley DB 4.5.20\jar\db.jar;D:\Program Files\Oracle\Berkeley DB 4.5.20\jar\debug\dbexamples.jar;D:\Program Files\Oracle\Berkeley DB 4.5.20\j ar\debug\db.jar
150 CLASSPATH_SEPARATOR = ;
151 CONF_JAVA = gij
152 CONF_JAVAC =
153 CPP = gcc -std=gnu99 -E
154 CPPFLAGS = -D__USE_MINGW_ACCESS -D_LARGEFILE_SOURCE=1 -D_LARGEFILE64_SOURCE=1 -D_FILE_OFFSET_BITS=64 -DENABLE_RELOCATABLE -DINSTALLPREFIX=\"$(prefix)\" -DINST ALLDIR=\"$(bindir)\" -DEXEEXT=\"$(EXEEXT)\" -DNO_XMALLOC -ID:/Progra~1/Gnu Win32/include
155 CXX = g++
156 CXXDEPMODE = depmode=gcc3
157 CXXFLAGS = -Wall -Wpointer-arith -O3 -fms-extensions -mms-bitfields -fno-except ions -fomit-frame-pointer -march=i386 -ffast-math -fconserve-space -fno-rtti -D __STDC_LIMIT_MACROS
158 CYGPATH_W = cygpath -w
159 DEFS =
160 DEPDIR = .deps
161 ECHO_C =
162 ECHO_N = -n
163 ECHO_T =
164 EGREP = /usr/bin/grep -E
165 EMULTIHOP_HIDDEN = 0
166 EMULTIHOP_VALUE =
167 ENOLINK_HIDDEN = 0
168 ENOLINK_VALUE =
169 EOVERFLOW_HIDDEN = 0
170 EOVERFLOW_VALUE =
171 ERRNO_H = errno.h
172 EXEEXT = .exe
173 GCC = yes
174 GETOPT_H =
175 GETTEXT_MACRO_VERSION = 0.17
176 GLIBC21 = no
177 GMSGFMT = /usr/bin/msgfmt
178 GMSGFMT_015 = /usr/bin/msgfmt
179 GNULIB_ATOLL = 0
180 GNULIB_CALLOC_POSIX = 0
181 GNULIB_CHOWN = 0
182 GNULIB_CLOSE = 0
183 GNULIB_DUP2 = 0
184 GNULIB_ENVIRON = 1
185 GNULIB_EUIDACCESS = 0
186 GNULIB_FCHDIR = 0
187 GNULIB_FSYNC = 0
188 GNULIB_FTRUNCATE = 0
189 GNULIB_GETCWD = 0
190 GNULIB_GETDOMAINNAME = 0
191 GNULIB_GETDTABLESIZE = 0
192 GNULIB_GETHOSTNAME = 0
193 GNULIB_GETLOADAVG = 0
194 GNULIB_GETLOGIN_R = 0
195 GNULIB_GETPAGESIZE = 0
196 GNULIB_GETSUBOPT = 0
197 GNULIB_GETUSERSHELL = 0
198 GNULIB_IMAXABS = 0
199 GNULIB_IMAXDIV = 0
200 GNULIB_LCHOWN = 0
201 GNULIB_LSEEK = 0
202 GNULIB_MALLOC_POSIX = 1
203 GNULIB_MBSCASECMP = 0
204 GNULIB_MBSCASESTR = 0
205 GNULIB_MBSCHR = 0
206 GNULIB_MBSCSPN = 0
207 GNULIB_MBSLEN = 0
208 GNULIB_MBSNCASECMP = 0
209 GNULIB_MBSNLEN = 0
210 GNULIB_MBSPBRK = 0
211 GNULIB_MBSPCASECMP = 0
212 GNULIB_MBSRCHR = 0
213 GNULIB_MBSSEP = 0
214 GNULIB_MBSSPN = 0
215 GNULIB_MBSSTR = 0
216 GNULIB_MBSTOK_R = 0
217 GNULIB_MEMMEM = 0
218 GNULIB_MEMPCPY = 0
219 GNULIB_MEMRCHR = 0
220 GNULIB_MKDTEMP = 0
221 GNULIB_MKSTEMP = 0
222 GNULIB_PUTENV = 0
223 GNULIB_RANDOM_R = 0
224 GNULIB_RAWMEMCHR = 0
225 GNULIB_READLINK = 0
226 GNULIB_REALLOC_POSIX = 0
227 GNULIB_RPMATCH = 0
228 GNULIB_SETENV = 0
229 GNULIB_SLEEP = 0
230 GNULIB_STPCPY = 1
231 GNULIB_STPNCPY = 0
232 GNULIB_STRCASESTR = 0
233 GNULIB_STRCHRNUL = 0
234 GNULIB_STRDUP = 0
235 GNULIB_STRERROR = 1
236 GNULIB_STRNDUP = 1
237 GNULIB_STRNLEN = 1
238 GNULIB_STRPBRK = 0
239 GNULIB_STRSEP = 0
240 GNULIB_STRSIGNAL = 0
241 GNULIB_STRSTR = 0
242 GNULIB_STRTOD = 0
243 GNULIB_STRTOIMAX = 0
244 GNULIB_STRTOK_R = 0
245 GNULIB_STRTOLL = 0
246 GNULIB_STRTOULL = 0
247 GNULIB_STRTOUMAX = 0
248 GNULIB_STRVERSCMP = 1
249 GNULIB_UNISTD_H_SIGPIPE = 0
250 GNULIB_UNSETENV = 1
251 GNULIB_WCWIDTH = 1
252 GNULIB_WRITE = 0
253 GREP = /usr/bin/grep
254 HAVE_ATOLL = 1
255 HAVE_CALLOC_POSIX = 1
256 HAVE_DECL_ENVIRON = 0
257 HAVE_DECL_GETLOADAVG = 1
258 HAVE_DECL_GETLOGIN_R = 1
259 HAVE_DECL_IMAXABS = 1
260 HAVE_DECL_IMAXDIV = 1
261 HAVE_DECL_MEMMEM = 1
262 HAVE_DECL_MEMRCHR = 1
263 HAVE_DECL_STRDUP = 1
264 HAVE_DECL_STRERROR = 1
265 HAVE_DECL_STRNDUP = 0
266 HAVE_DECL_STRNLEN = 0
267 HAVE_DECL_STRSIGNAL = 1
268 HAVE_DECL_STRTOIMAX = 1
269 HAVE_DECL_STRTOK_R = 1
270 HAVE_DECL_STRTOUMAX = 1
271 HAVE_DECL_WCWIDTH = 0
272 HAVE_DUP2 = 1
273 HAVE_EUIDACCESS = 1
274 HAVE_FSYNC = 1
275 HAVE_FTRUNCATE = 1
276 HAVE_GCJ_C =
277 HAVE_GCJ_IN_PATH = yes
278 HAVE_GETDOMAINNAME = 1
279 HAVE_GETDTABLESIZE = 1
280 HAVE_GETHOSTNAME = 1
281 HAVE_GETPAGESIZE = 1
282 HAVE_GETSUBOPT = 1
283 HAVE_GETUSERSHELL = 1
284 HAVE_GIJ = 1
285 HAVE_GIJ_IN_PATH = yes
286 HAVE_INTTYPES_H = 1
287 HAVE_ISWCNTRL = 1
288 HAVE_JAVA =
289 HAVE_JAVAC =
290 HAVE_JAVAC_ENVVAR =
291 HAVE_JAVAC_IN_PATH =
292 HAVE_JAVA_ENVVAR =
293 HAVE_JAVA_IN_PATH = yes
294 HAVE_JIKES =
295 HAVE_JIKES_IN_PATH =
296 HAVE_JRE =
297 HAVE_JRE_IN_PATH =
298 HAVE_JVIEW =
299 HAVE_JVIEW_IN_PATH = yes
300 HAVE_LONG_LONG_INT = 1
301 HAVE_MALLOC_POSIX = 0
302 HAVE_MEMPCPY = 1
303 HAVE_MKDTEMP = 1
304 HAVE_OS_H = 0
305 HAVE_RANDOM_R = 1
306 HAVE_RAWMEMCHR = 1
307 HAVE_READLINK = 1
308 HAVE_REALLOC_POSIX = 1
309 HAVE_RPMATCH = 1
310 HAVE_SETENV = 1
311 HAVE_SIGNED_SIG_ATOMIC_T =
312 HAVE_SIGNED_WCHAR_T =
313 HAVE_SIGNED_WINT_T =
314 HAVE_SLEEP = 1
315 HAVE_STDINT_H = 1
316 HAVE_STPCPY = 0
317 HAVE_STPNCPY = 1
318 HAVE_STRCASESTR = 1
319 HAVE_STRCHRNUL = 1
320 HAVE_STRNDUP = 0
321 HAVE_STRPBRK = 1
322 HAVE_STRSEP = 1
323 HAVE_STRTOD = 1
324 HAVE_STRTOLL = 1
325 HAVE_STRTOULL = 1
326 HAVE_STRUCT_RANDOM_DATA = 0
327 HAVE_STRVERSCMP = 0
328 HAVE_SYS_BITYPES_H =
329 HAVE_SYS_INTTYPES_H =
330 HAVE_SYS_LOADAVG_H = 0
331 HAVE_SYS_PARAM_H = 0
332 HAVE_SYS_TYPES_H = 1
333 HAVE_UNISTD_H = 1
334 HAVE_UNSETENV = 0
335 HAVE_UNSIGNED_LONG_LONG_INT = 1
336 HAVE_WCHAR_H = 1
337 HAVE_WCTYPE_H = 1
338 HAVE_WINT_T = 1
339 HAVE__BOOL = 1
340 HELP2MAN = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/miss ing --run help2man
341 INCLUDE_NEXT = include_next
342 INCLUDE_NEXT_AS_FIRST_DIRECTIVE = include_next
343 INSTALL = /bin/install.exe -cp
344 INSTALL_DATA = /bin/install.exe -cp
345 INSTALL_PROGRAM = /bin/install.exe -cp
346 INSTALL_SCRIPT = ${INSTALL}
347 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
348 INT32_MAX_LT_INTMAX_MAX = 1
349 INT64_MAX_EQ_LONG_MAX = 0
350 INTLLIBS = D:/Progra~1/GnuWin32/lib/libintl.dll.a -LD:/Progra~1/GnuWin32/lib
351 INTL_MACOSX_LIBS =
352 INTTYPES_H = inttypes.h
353 LDFLAGS = -Wl,-s -Wl,--force-exe-suffix -Wl,--enable-auto-import -Wl,--enable-r untime-pseudo-reloc -Wl,--allow-multiple-definition -Wl,--enable-stdcall-fixup - LD:/Progra~1/GnuWin32/lib
354 LEX = flex
355 LEXLIB =
356 LEX_OUTPUT_ROOT = lex.yy
357 LIBBISON_LIBDEPS =
358 LIBBISON_LTLIBDEPS =
359 LIBICONV = D:/Progra~1/GnuWin32/lib/libiconv.dll.a -LD:/Progra~1/GnuWin32/lib
360 LIBINTL = D:/Progra~1/GnuWin32/lib/libintl.dll.a -LD:/Progra~1/GnuWin32/lib
361 LIBOBJS =
362 LIBS = -Wl,-s -LD:/Progra~1/GnuWin32/lib -lintl -lwsock32 -lole32 -luuid -lms vcp60
363 LOCALCHARSET_TESTS_ENVIRONMENT = CHARSETALIASDIR="$(top_builddir)/lib"
364 LTLIBICONV = -LD:/Progra~1/GnuWin32/lib -liconv -RD:/Progra~1/GnuWin32/lib
365 LTLIBINTL = -LD:/Progra~1/GnuWin32/lib -lintl -RD:/Progra~1/GnuWin32/lib
366 LTLIBOBJS =
367 M4 = /usr/bin/m4
368 MAKEINFO = ${SHELL} /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/miss ing --run makeinfo
369 MKDIR_P = /usr/bin/mkdir -p
370 MSGFMT = /usr/bin/msgfmt
371 MSGFMT_015 = /usr/bin/msgfmt
372 MSGMERGE = /usr/bin/msgmerge
373 NEXT_ERRNO_H = <errno.h>
374 NEXT_INTTYPES_H = <inttypes.h>
375 NEXT_STDINT_H = <stdint.h>
376 NEXT_STDLIB_H = <stdlib.h>
377 NEXT_STRING_H = <string.h>
378 NEXT_UNISTD_H = <unistd.h>
379 NEXT_WCHAR_H = <wchar.h>
380 NEXT_WCTYPE_H = <wctype.h>
381 O0CFLAGS = -Wall -Wpointer-arith -fms-extensions -mms-bitfields -fno-exceptions -fomit-frame-pointer -march=i386 -ffast-math -Wstrict-prototypes
382 O0CXXFLAGS = -Wall -Wpointer-arith -fms-extensions -mms-bitfields -fno-exception s -fomit-frame-pointer -march=i386 -ffast-math -fconserve-space -fno-rtti -D__ST DC_LIMIT_MACROS
383 OBJEXT = o
384 PACKAGE = bison
385 PACKAGE_BUGREPORT = bug-bison@gnu.org
386 PACKAGE_COPYRIGHT_YEAR = 2008
387 PACKAGE_NAME = GNU Bison
388 PACKAGE_STRING = GNU Bison 2.4.1
389 PACKAGE_TARNAME = bison
390 PACKAGE_VERSION = 2.4.1
391 PATH_SEPARATOR = :
392 POSUB = po
393 PRAGMA_SYSTEM_HEADER = #pragma GCC system_header
394 PRIPTR_PREFIX = ""
395 PRI_MACROS_BROKEN = 0
396 PTRDIFF_T_SUFFIX =
397 RANLIB = ranlib
398 REPLACE_CHOWN = 0
399 REPLACE_CLOSE = 0
400 REPLACE_FCHDIR = 0
401 REPLACE_GETCWD = 0
402 REPLACE_GETPAGESIZE = 0
403 REPLACE_ISWCNTRL = 0
404 REPLACE_LCHOWN = 0
405 REPLACE_LSEEK = 0
406 REPLACE_MEMMEM = 0
407 REPLACE_MKSTEMP = 0
408 REPLACE_PUTENV = 0
409 REPLACE_STRCASESTR = 0
410 REPLACE_STRDUP = 0
411 REPLACE_STRERROR = 1
412 REPLACE_STRSIGNAL = 0
413 REPLACE_STRSTR = 0
414 REPLACE_STRTOD = 0
415 REPLACE_WCWIDTH = 1
416 REPLACE_WRITE = 0
417 SET_MAKE =
418 SHELL = /bin/sh
419 SIG_ATOMIC_T_SUFFIX =
420 SIZE_T_SUFFIX =
421 STDBOOL_H =
422 STDINT_H =
423 STRIP =
424 UINT32_MAX_LT_UINTMAX_MAX = 1
425 UINT64_MAX_EQ_ULONG_MAX = 0
426 UNISTD_H_HAVE_WINSOCK2_H = 0
427 USE_NLS = yes
428 VALGRIND =
429 VERSION = 2.4.1
430 VOID_UNSETENV = 0
431 WARN_CFLAGS =
432 WARN_CXXFLAGS =
433 WCHAR_H = wchar.h
434 WCHAR_T_SUFFIX =
435 WCTYPE_H =
436 WERROR_CFLAGS =
437 WINT_T_SUFFIX =
438 XGETTEXT = /usr/bin/xgettext
439 XGETTEXT_015 = /usr/bin/xgettext
440 XGETTEXT_EXTRA_OPTIONS = --flag=error:3:c-format --flag=error_at_line:5:c-forma t
441 XSLTPROC =
442 YACC = bison -y
443 YACC_LIBRARY = liby.a
444 YACC_SCRIPT = yacc
445 YFLAGS =
446 abs_builddir = /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1
447 abs_srcdir = /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1/../bison-2.4.1-src
448 abs_top_builddir = /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1
449 abs_top_srcdir = /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1/../bison-2.4.1-src
450 ac_ct_CC = gcc
451 ac_ct_CXX =
452
453 # Files installed for use by Automake.
454 aclocaldir = ${datadir}/aclocal
455 am__include = include
456 am__leading_dot = .
457 am__quote =
458 am__tar = ${AMTAR} chof - "$$tardir"
459 am__untar = ${AMTAR} xf -
460 bindir = ${exec_prefix}/bin
461 build = i386-pc-mingw32
462 build_alias = i386-pc-mingw32
463 build_cpu = i386
464 build_os = mingw32
465 build_vendor = pc
466 builddir = .
467 datadir = ${datarootdir}
468 datarootdir = ${prefix}/share
469 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
470 dvidir = ${docdir}
471 exec_prefix = ${prefix}
472 gl_LIBOBJS = argmatch.o basename.o dirname.o dup-safer.o error.o exitfail.o fd- safer.o fopen-safer.o hash.o malloc.o obstack.o pipe-safer.o quote.o quotearg.o stpcpy.o strerror.o stripslash.o strndup.o strnlen.o strverscmp.o unsetenv.o wcw idth.o xmalloc.o
473 gl_LTLIBOBJS = argmatch.lo basename.lo dirname.lo dup-safer.lo error.lo exitfai l.lo fd-safer.lo fopen-safer.lo hash.lo malloc.lo obstack.lo pipe-safer.lo quote .lo quotearg.lo stpcpy.lo strerror.lo stripslash.lo strndup.lo strnlen.lo strver scmp.lo unsetenv.lo wcwidth.lo xmalloc.lo
474 gltests_LIBOBJS =
475 gltests_LTLIBOBJS =
476 host = i386-pc-mingw32
477 host_alias = i386-pc-mingw32
478 host_cpu = i386
479 host_os = mingw32
480 host_vendor = pc
481 htmldir = ${docdir}
482 includedir = ${prefix}/include
483 infodir = ${datarootdir}/info
484 install_sh = $(SHELL) /cygdrive/j/Devel/bison/2.4.1/bison-2.4.1-src/build-aux/in stall-sh
485 libdir = ${exec_prefix}/lib
486 libexecdir = ${exec_prefix}/libexec
487 localedir = ${datarootdir}/locale
488 localstatedir = ${prefix}/var
489 mandir = ${datarootdir}/man
490 mkdir_p = /usr/bin/mkdir -p
491 oldincludedir = /usr/include
492 pdfdir = ${docdir}
493 prefix = c:/progra~1/bison
494 program_transform_name = s&$$&&;s&^&&;s/i386-pc-mingw32//
495 psdir = ${docdir}
496 sbindir = ${exec_prefix}/sbin
497 sharedstatedir = ${prefix}/com
498 srcdir = ../bison-2.4.1-src
499 sysconfdir = ${prefix}/etc
500 target_alias = i386-pc-mingw32
501 top_build_prefix =
502 top_builddir = .
503 top_srcdir = ../bison-2.4.1-src
504 ACLOCAL_AMFLAGS = -I m4
505 SUBDIRS = build-aux po runtime-po lib data src doc examples tests etc
506 aclocal_DATA = m4/bison-i18n.m4
507 EXTRA_DIST = .prev-version .version cfg.mk maint.mk \
508 OChangeLog PACKAGING \
509 djgpp/Makefile.maint djgpp/README.in djgpp/config.bat \
510 djgpp/config.sed djgpp/config.site djgpp/config_h.sed \
511 djgpp/subpipe.c djgpp/subpipe.h djgpp/djunpack.bat \
512 djgpp/fnchange.lst djgpp/testsuite.sed
513
514
515 # See comments in build-aux/git-version-gen. However, we make .version depend
516 # on configure so that .version and VERSION/PACKAGE_VERSION stay in sync in the
517 # working copy (for example, when you run autoreconf && make). Allowing these
518 # to fall out of sync appears to have little potential to improve Bison build
519 # efficiency (even if we were to replace VERSION/PACKAGE_VERSION with .version
520 # everywhere possible). On the other hand, it could be harmful. For example,
521 # a developer might naively reference .version in a test case while the bison
522 # executable still compiles with VERSION, and so the test case might fail or
523 # pass incorrectly.
524 BUILT_SOURCES = $(top_srcdir)/.version
525 all: $(BUILT_SOURCES)
526 $(MAKE) $(AM_MAKEFLAGS) all-recursive
527
528 .SUFFIXES:
529 am--refresh:
530 @:
531 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
532 @for dep in $?; do \
533 case '$(am__configure_deps)' in \
534 *$$dep*) \
535 echo ' cd $(srcdir) && $(AUTOMAKE) --gnits '; \
536 cd $(srcdir) && $(AUTOMAKE) --gnits \
537 && exit 0; \
538 exit 1;; \
539 esac; \
540 done; \
541 echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnits Makefile'; \
542 cd $(top_srcdir) && \
543 $(AUTOMAKE) --gnits Makefile
544 .PRECIOUS: Makefile
545 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
546 @case '$?' in \
547 *config.status*) \
548 echo ' $(SHELL) ./config.status'; \
549 $(SHELL) ./config.status;; \
550 *) \
551 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfi les_maybe)'; \
552 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_may be);; \
553 esac;
554
555 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENC IES)
556 $(SHELL) ./config.status --recheck
557
558 $(top_srcdir)/configure: $(am__configure_deps)
559 cd $(srcdir) && $(AUTOCONF)
560 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
561 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
562 javacomp.sh: $(top_builddir)/config.status $(top_srcdir)/build-aux/javacomp.sh.i n
563 cd $(top_builddir) && $(SHELL) ./config.status $@
564 javaexec.sh: $(top_builddir)/config.status $(top_srcdir)/build-aux/javaexec.sh.i n
565 cd $(top_builddir) && $(SHELL) ./config.status $@
566 install-aclocalDATA: $(aclocal_DATA)
567 @$(NORMAL_INSTALL)
568 test -z "$(aclocaldir)" || $(MKDIR_P) "$(DESTDIR)$(aclocaldir)"
569 @list='$(aclocal_DATA)'; for p in $$list; do \
570 if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
571 f=$(am__strip_dir) \
572 echo " $(aclocalDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(aclocaldir)/$$f'"; \
573 $(aclocalDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(aclocaldir)/$$f"; \
574 done
575
576 uninstall-aclocalDATA:
577 @$(NORMAL_UNINSTALL)
578 @list='$(aclocal_DATA)'; for p in $$list; do \
579 f=$(am__strip_dir) \
580 echo " rm -f '$(DESTDIR)$(aclocaldir)/$$f'"; \
581 rm -f "$(DESTDIR)$(aclocaldir)/$$f"; \
582 done
583
584 # This directory's subdirectories are mostly independent; you can cd
585 # into them and run `make' without going through this Makefile.
586 # To change the values of `make' variables: instead of editing Makefiles,
587 # (1) if the variable is set in `config.status', edit `config.status'
588 # (which will cause the Makefiles to be regenerated when you run `make');
589 # (2) otherwise, pass the desired values on the `make' command line.
590 $(RECURSIVE_TARGETS):
591 @failcom='exit 1'; \
592 for f in x $$MAKEFLAGS; do \
593 case $$f in \
594 *=* | --[!k]*);; \
595 *k*) failcom='fail=yes';; \
596 esac; \
597 done; \
598 dot_seen=no; \
599 target=`echo $@ | sed s/-recursive//`; \
600 list='$(SUBDIRS)'; for subdir in $$list; do \
601 echo "Making $$target in $$subdir"; \
602 if test "$$subdir" = "."; then \
603 dot_seen=yes; \
604 local_target="$$target-am"; \
605 else \
606 local_target="$$target"; \
607 fi; \
608 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
609 || eval $$failcom; \
610 done; \
611 if test "$$dot_seen" = "no"; then \
612 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
613 fi; test -z "$$fail"
614
615 $(RECURSIVE_CLEAN_TARGETS):
616 @failcom='exit 1'; \
617 for f in x $$MAKEFLAGS; do \
618 case $$f in \
619 *=* | --[!k]*);; \
620 *k*) failcom='fail=yes';; \
621 esac; \
622 done; \
623 dot_seen=no; \
624 case "$@" in \
625 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
626 *) list='$(SUBDIRS)' ;; \
627 esac; \
628 rev=''; for subdir in $$list; do \
629 if test "$$subdir" = "."; then :; else \
630 rev="$$subdir $$rev"; \
631 fi; \
632 done; \
633 rev="$$rev ."; \
634 target=`echo $@ | sed s/-recursive//`; \
635 for subdir in $$rev; do \
636 echo "Making $$target in $$subdir"; \
637 if test "$$subdir" = "."; then \
638 local_target="$$target-am"; \
639 else \
640 local_target="$$target"; \
641 fi; \
642 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
643 || eval $$failcom; \
644 done && test -z "$$fail"
645 tags-recursive:
646 list='$(SUBDIRS)'; for subdir in $$list; do \
647 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
648 done
649 ctags-recursive:
650 list='$(SUBDIRS)'; for subdir in $$list; do \
651 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
652 done
653
654 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
655 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
656 unique=`for i in $$list; do \
657 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
658 done | \
659 $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
660 END { if (nonempty) { for (i in files) print i; }; }'`; \
661 mkid -fID $$unique
662 tags: TAGS
663
664 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
665 $(TAGS_FILES) $(LISP)
666 tags=; \
667 here=`pwd`; \
668 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
669 include_option=--etags-include; \
670 empty_fix=.; \
671 else \
672 include_option=--include; \
673 empty_fix=; \
674 fi; \
675 list='$(SUBDIRS)'; for subdir in $$list; do \
676 if test "$$subdir" = .; then :; else \
677 test ! -f $$subdir/TAGS || \
678 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
679 fi; \
680 done; \
681 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
682 unique=`for i in $$list; do \
683 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
684 done | \
685 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
686 END { if (nonempty) { for (i in files) print i; }; }'`; \
687 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
688 test -n "$$unique" || unique=$$empty_fix; \
689 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
690 $$tags $$unique; \
691 fi
692 ctags: CTAGS
693 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
694 $(TAGS_FILES) $(LISP)
695 tags=; \
696 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
697 unique=`for i in $$list; do \
698 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
699 done | \
700 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
701 END { if (nonempty) { for (i in files) print i; }; }'`; \
702 test -z "$(CTAGS_ARGS)$$tags$$unique" \
703 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
704 $$tags $$unique
705
706 GTAGS:
707 here=`$(am__cd) $(top_builddir) && pwd` \
708 && cd $(top_srcdir) \
709 && gtags -i $(GTAGS_ARGS) $$here
710
711 distclean-tags:
712 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
713
714 distdir: $(DISTFILES)
715 @case `sed 15q $(srcdir)/NEWS` in \
716 *"$(VERSION)"*) : ;; \
717 *) \
718 echo "NEWS not updated; not releasing" 1>&2; \
719 exit 1;; \
720 esac
721 $(am__remove_distdir)
722 test -d $(distdir) || mkdir $(distdir)
723 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
724 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
725 list='$(DISTFILES)'; \
726 dist_files=`for file in $$list; do echo $$file; done | \
727 sed -e "s|^$$srcdirstrip/||;t" \
728 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
729 case $$dist_files in \
730 */*) $(MKDIR_P) `echo "$$dist_files" | \
731 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
732 sort -u` ;; \
733 esac; \
734 for file in $$dist_files; do \
735 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
736 if test -d $$d/$$file; then \
737 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
738 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
739 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
740 fi; \
741 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
742 else \
743 test -f $(distdir)/$$file \
744 || cp -p $$d/$$file $(distdir)/$$file \
745 || exit 1; \
746 fi; \
747 done
748 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
749 if test "$$subdir" = .; then :; else \
750 test -d "$(distdir)/$$subdir" \
751 || $(MKDIR_P) "$(distdir)/$$subdir" \
752 || exit 1; \
753 distdir=`$(am__cd) $(distdir) && pwd`; \
754 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
755 (cd $$subdir && \
756 $(MAKE) $(AM_MAKEFLAGS) \
757 top_distdir="$$top_distdir" \
758 distdir="$$distdir/$$subdir" \
759 am__remove_distdir=: \
760 am__skip_length_check=: \
761 distdir) \
762 || exit 1; \
763 fi; \
764 done
765 $(MAKE) $(AM_MAKEFLAGS) \
766 top_distdir="$(top_distdir)" distdir="$(distdir)" \
767 dist-hook
768 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
769 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
770 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
771 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
772 || chmod -R a+r $(distdir)
773 dist-gzip: distdir
774 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).t ar.gz
775 $(am__remove_distdir)
776 dist-bzip2: distdir
777 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
778 $(am__remove_distdir)
779
780 dist-lzma: distdir
781 tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
782 $(am__remove_distdir)
783
784 dist-tarZ: distdir
785 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
786 $(am__remove_distdir)
787
788 dist-shar: distdir
789 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
790 $(am__remove_distdir)
791
792 dist-zip: distdir
793 -rm -f $(distdir).zip
794 zip -rq $(distdir).zip $(distdir)
795 $(am__remove_distdir)
796
797 dist dist-all: distdir
798 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).t ar.gz
799 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
800 $(am__remove_distdir)
801
802 # This target untars the dist file and tries a VPATH configuration. Then
803 # it guarantees that the distribution is self-contained by making another
804 # tarfile.
805 distcheck: dist
806 case '$(DIST_ARCHIVES)' in \
807 *.tar.gz*) \
808 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
809 *.tar.bz2*) \
810 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
811 *.tar.lzma*) \
812 unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
813 *.tar.Z*) \
814 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
815 *.shar.gz*) \
816 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
817 *.zip*) \
818 unzip $(distdir).zip ;;\
819 esac
820 chmod -R a-w $(distdir); chmod a+w $(distdir)
821 mkdir $(distdir)/_build
822 mkdir $(distdir)/_inst
823 chmod a-w $(distdir)
824 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]: [\\/],/,'` \
825 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
826 && cd $(distdir)/_build \
827 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
828 $(DISTCHECK_CONFIGURE_FLAGS) \
829 && $(MAKE) $(AM_MAKEFLAGS) \
830 && $(MAKE) $(AM_MAKEFLAGS) dvi \
831 && $(MAKE) $(AM_MAKEFLAGS) check \
832 && $(MAKE) $(AM_MAKEFLAGS) install \
833 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
834 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
835 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
836 distuninstallcheck \
837 && chmod -R a-w "$$dc_install_base" \
838 && ({ \
839 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
840 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
841 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
842 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
843 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
844 } || { rm -rf "$$dc_destdir"; exit 1; }) \
845 && rm -rf "$$dc_destdir" \
846 && $(MAKE) $(AM_MAKEFLAGS) dist \
847 && rm -rf $(DIST_ARCHIVES) \
848 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
849 $(am__remove_distdir)
850 @(echo "$(distdir) archives ready for distribution: "; \
851 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
852 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
853 distuninstallcheck:
854 @cd $(distuninstallcheck_dir) \
855 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
856 || { echo "ERROR: files left after uninstall:" ; \
857 if test -n "$(DESTDIR)"; then \
858 echo " (check DESTDIR support)"; \
859 fi ; \
860 $(distuninstallcheck_listfiles) ; \
861 exit 1; } >&2
862 distcleancheck: distclean
863 @if test '$(srcdir)' = . ; then \
864 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
865 exit 1 ; \
866 fi
867 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
868 || { echo "ERROR: files left in build directory after distclean:" ; \
869 $(distcleancheck_listfiles) ; \
870 exit 1; } >&2
871 check-am: all-am
872 check: $(BUILT_SOURCES)
873 $(MAKE) $(AM_MAKEFLAGS) check-recursive
874 all-am: Makefile $(DATA)
875 installdirs: installdirs-recursive
876 installdirs-am:
877 for dir in "$(DESTDIR)$(aclocaldir)"; do \
878 test -z "$$dir" || $(MKDIR_P) "$$dir"; \
879 done
880 install: $(BUILT_SOURCES)
881 $(MAKE) $(AM_MAKEFLAGS) install-recursive
882 install-exec: install-exec-recursive
883 install-data: install-data-recursive
884 uninstall: uninstall-recursive
885
886 install-am: all-am
887 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
888
889 installcheck: installcheck-recursive
890 install-strip:
891 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
892 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
893 `test -z '$(STRIP)' || \
894 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
895 mostlyclean-generic:
896
897 clean-generic:
898
899 distclean-generic:
900 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
901
902 maintainer-clean-generic:
903 @echo "This command is intended for maintainers to use"
904 @echo "it deletes files that may require special tools to rebuild."
905 -test -z "$(BUILT_SOURCES)" || rm -f $(BUILT_SOURCES)
906 clean: clean-recursive
907
908 clean-am: clean-generic mostlyclean-am
909
910 distclean: distclean-recursive
911 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
912 -rm -f Makefile
913 distclean-am: clean-am distclean-generic distclean-tags
914
915 dvi: dvi-recursive
916
917 dvi-am:
918
919 html: html-recursive
920
921 info: info-recursive
922
923 info-am:
924
925 install-data-am: install-aclocalDATA
926
927 install-dvi: install-dvi-recursive
928
929 install-exec-am:
930
931 install-html: install-html-recursive
932
933 install-info: install-info-recursive
934
935 install-man:
936
937 install-pdf: install-pdf-recursive
938
939 install-ps: install-ps-recursive
940
941 installcheck-am:
942
943 maintainer-clean: maintainer-clean-recursive
944 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
945 -rm -rf $(top_srcdir)/autom4te.cache
946 -rm -f Makefile
947 maintainer-clean-am: distclean-am maintainer-clean-generic
948
949 mostlyclean: mostlyclean-recursive
950
951 mostlyclean-am: mostlyclean-generic
952
953 pdf: pdf-recursive
954
955 pdf-am:
956
957 ps: ps-recursive
958
959 ps-am:
960
961 uninstall-am: uninstall-aclocalDATA
962
963 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
964 install-strip
965
966 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
967 all all-am am--refresh check check-am clean clean-generic \
968 ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
969 dist-hook dist-lzma dist-shar dist-tarZ dist-zip distcheck \
970 distclean distclean-generic distclean-tags distcleancheck \
971 distdir distuninstallcheck dvi dvi-am html html-am info \
972 info-am install install-aclocalDATA install-am install-data \
973 install-data-am install-dvi install-dvi-am install-exec \
974 install-exec-am install-html install-html-am install-info \
975 install-info-am install-man install-pdf install-pdf-am \
976 install-ps install-ps-am install-strip installcheck \
977 installcheck-am installdirs installdirs-am maintainer-clean \
978 maintainer-clean-generic mostlyclean mostlyclean-generic pdf \
979 pdf-am ps ps-am tags tags-recursive uninstall \
980 uninstall-aclocalDATA uninstall-am
981
982
983 .PHONY: maintainer-check
984 maintainer-check:
985 cd tests && $(MAKE) $(AM_MAKEFLAGS) $@
986
987 .PHONY: maintainer-push-check
988 maintainer-push-check:
989 cd tests && $(MAKE) $(AM_MAKEFLAGS) $@
990
991 .PHONY: maintainer-xml-check
992 maintainer-xml-check:
993 cd tests && $(MAKE) $(AM_MAKEFLAGS) $@
994 $(top_srcdir)/.version: configure
995 echo $(VERSION) > $@-t && mv $@-t $@
996 dist-hook:
997 echo $(VERSION) > $(distdir)/.tarball-version
998 # Tell versions [3.59,3.63) of GNU make to not export all variables.
999 # Otherwise a system limit (for SysV at least) may be exceeded.
1000 .NOEXPORT:
OLDNEW
« no previous file with comments | « bison/src/bison/2.4.1/bison-2.4.1/GNUmakefile.lnk ('k') | bison/src/bison/2.4.1/bison-2.4.1/Makefile.mingw » ('j') | no next file with comments »

Powered by Google App Engine
This is Rietveld 408576698